\name{Eno}
\alias{Eno}
\title{
  Compute Effective Number Of Independant Observations
}
\description{
  Compute the effective number of independant observations along the (posdim)th 
  dimension of an observational matrix. This effective number of independant 
  observations may be required to perform statistical tests.
  Based on eno function from Caio Coelho.
}
\usage{
  Eno(obs, posdim)
}
\arguments{
  \item{obs}{
    Observational matrix of any number of dimensions up to 10.
  }
  \item{posdim}{
    Position along which to compute the effective number of observations.
  }
}
\value{
  Same dimensions as var except without posdim dimension.
}
\author{
  History:
  1.0  -  2011-05  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
